{
  "type": "brewinandchewin:fermenting",
  "experience": 1.0,
  "fermentingtime": 9600,
  "ingredients": [
    {
      "tag": "forge:crops/cabbage"
    },
    {
      "tag": "forge:peppers"
    },
    {
      "tag": "forge:crops/cabbage"
    },
    {
      "item": "minecraft:kelp"
    }
  ],
  "recipe_book_tab": "meals",
  "result": {
    "count": 2,
    "item": "brewinandchewin:kimchi"
  },
  "temperature": 4
}